.intra_app .title_bar {
  background: #deebe3;
}

.intra_app .nav_bar {
  background: #a8cad2;
}

.intra_app .nav_main a {
  color: #fff;
}

.intra_app .nav_main a:hover {
  background: #deebe3;
}

.intra_app .sel a {
  background-color: #deebe3;
  color: #000;
}

.intra_app .content_wrapper2 {
  border-top: 10px solid #deebe3;
}

.intra_app .visual {
  background-color: #deebe3;
}

.intra_app .tong {
  background-color: #a8cad2;
}

.intra_app .tong h1,
.intra_app .tong h2,
.intra_app .tong h3,
.intra_app .tong h4,
.intra_app .tong h5,
.intra_app .tong h6,
.intra_app .tong ul,
.intra_app .tong ol,
.intra_app .tong dl,
.intra_app .tong p,
.intra_app .tong a,
.intra_app .tong blockquote {
  color: #ccc;
}

.intra_app .search li a,
.intra_app .search li a:hover {
  color: #fff;
}

.intra_app .nav_sub li a:hover {
  background-color: #deebe3 !important;
}

.intra_app .nav_sub li.open a,
.intra_app .nav_sub li.open li.open a,
.intra_app .nav_sub li.open li.open li.open a,
.intra_app .nav_sub li.open li.open li.open li.open a,
.intra_app .nav_sub li.open li.open li.open li.open li.open a {
  background-color: #deebe3;
}

.intra_app .nav_sub li.active a,
.intra_app .nav_sub li.open li.active a,
.intra_app .nav_sub li.open li.open li.active a,
.intra_app .nav_sub li.open li.open li.open li.active a,
.intra_app .nav_sub li.open li.open li.open li.open li.active a,
.intra_app .nav_sub li.open li.open li.open li.open li.open li.active a {
  background-color: #deebe3;
}

.intra_app .hl_lighter {
  background-color: #deebe3;
}

.intra_app .hl_lightest {
  background-color: #deebe3;
}

.intra_app .hl_color10 {
  background-color: #e17000; /* orange instead of intra_app */
}

.intra_app .banner,
.intra_app .banner a,
.intra_app .banner h3,
.intra_app .banner h4 {
  color: #fff;
}

.intra_app .banner.hl_lighter,
.intra_app .banner.hl_lightest,
.intra_app .banner.hl_color10,
.intra_app .banner.hl_color11,
.intra_app .banner.hl_color12,
.intra_app .banner.hl_color13,
.intra_app .banner.hl_color14,
.intra_app .banner.hl_color15,
.intra_app .banner.hl_lighter a,
.intra_app .banner.hl_lightest a,
.intra_app .banner.hl_color10 a,
.intra_app .banner.hl_color11 a,
.intra_app .banner.hl_color12 a,
.intra_app .banner.hl_color13 a,
.intra_app .banner.hl_color14 a,
.intra_app .banner.hl_color15 a,
.intra_app .banner.hl_lighter h3,
.intra_app .banner.hl_lightest h3,
.intra_app .banner.hl_color10 h3,
.intra_app .banner.hl_color11 h3,
.intra_app .banner.hl_color12 h3,
.intra_app .banner.hl_color13 h3,
.intra_app .banner.hl_color14 h3,
.intra_app .banner.hl_color15 h3,
.intra_app .banner.hl_lighter h4,
.intra_app .banner.hl_lightest h4,
.intra_app .banner.hl_color10 h4,
.intra_app .banner.hl_color11 h4,
.intra_app .banner.hl_color12 h4,
.intra_app .banner.hl_color13 h4,
.intra_app .banner.hl_color14 h4,
.intra_app .banner.hl_color15 h4 {
  color: #000;
}

.intra_app .box.open.lighter h2,
.intra_app .box.open.lighter h3,
.intra_app .box.open.lighter h4,
.intra_app .box.open.lighter h5,
.intra_app .box.open.lighter h6 {
  background-color: #deebe3;
}

.intra_app .box.open.lighter {
  border: 1px solid #deebe3;
}

.intra_app .box.open.lightest h2,
.intra_app .box.open.lightest h3,
.intra_app .box.open.lightest h4,
.intra_app .box.open.lightest h5,
.intra_app .box.open.lightest h6 {
  background-color: #deebe3;
}

.intra_app .box.open.lightest {
  border: 1px solid #deebe3;
}

.intra_app .box.closed h2,
.intra_app .box.closed h3,
.intra_app .box.closed h4,
.intra_app .box.closed h5,
.intra_app .box.closed h6 {
  background-color: #deebe3;
}

.intra_app .box.closed {
  background-color: #deebe3;
  border: 1px solid #deebe3;
}

.intra_app .box.open.contrast_lighter h2,
.intra_app .box.open.contrast_lighter h3,
.intra_app .box.open.contrast_lighter h4,
.intra_app .box.open.contrast_lighter h5,
.intra_app .box.open.contrast_lighter h6 {
  background-color: #efb2ce;
}

.intra_app .box.open.contrast_lighter {
  border: 1px solid #efb2ce;
}

.intra_app .box.open.contrast_lightest h2,
.intra_app .box.open.contrast_lightest h3,
.intra_app .box.open.contrast_lightest h4,
.intra_app .box.open.contrast_lightest h5,
.intra_app .box.open.contrast_lightest h6 {
  background-color: #f7d9e7;
}

.intra_app .box.open.contrast_lightest {
  border: 1px solid #f7d9e7;
}

.intra_app .box.closed.contrast h2,
.intra_app .box.closed.contrast h3,
.intra_app .box.closed.contrast h4,
.intra_app .box.closed.contrast h5,
.intra_app .box.closed.contrast h6 {
  background-color: #efb2ce;
}

.intra_app .box.closed.contrast {
  background-color: #f7d9e7;
  border: 1px solid #efb2ce;
}
